Page MenuHomePhabricator

LocalGlobalUserPageCacheUpdateJob always fails
Closed, ResolvedPublic

Description

Since we've fixed a bug when cross-wiki jobs, the *LocalGlobalUserPageCacheUpdateJob started failing for the meta.wikimedia.org (which is the loginwiki) the job execution fatally fails because it can't load the JobExecutor class. The JobExecutor is a part of the EventBus extension which is not enabled on this wiki right now. Should be fixed by https://gerrit.wikimedia.org/r/#/c/425601/

Event Timeline

Pchelolo created this task.Apr 17 2018, 8:34 PM
Restricted Application added a project: Analytics. · View Herald TranscriptApr 17 2018, 8:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
fdans moved this task from Incoming to Radar on the Analytics board.Apr 19 2018, 4:46 PM
Pchelolo closed this task as Resolved.Apr 25 2018, 12:56 PM
Pchelolo edited projects, added Services (done); removed Analytics, Services (doing).

This has been resolved by enabling EventBus extension on loginwiki wiki with T191464

Restricted Application added a project: Analytics. · View Herald TranscriptApr 25 2018, 12:56 PM